.field {
    width: 400px;
    display: inline-block;
    border-bottom: gray solid 1px;
}

div.fld_block {
    margin-bottom: 10px;
}

div > select {
    width: 130px;
}
div > input {
    width: 130px;
}
span.fld_error_text {
    color: red; font-size: 0.7em;
    font-style: italic;
}
.class_visible {
    display: inline-block;
}
.class_hidden {
    display: none;
}
.field_tips {
    border-bottom: gray solid 1px;
    margin-bottom: 5px;
}

b.text_emphasis {
    color: red
}

button {
width: 250px;
height: 40px;
}